RubyGems Navigation menu

fast_require 0.0.0

A tool designed to speedup library loading in Ruby by caching library locations

バージョン履歴:

  1. 0.4.0 - January 28, 2010 (9KB)
  2. 0.3.3 - January 28, 2010 (8.5KB)
  3. 0.0.0 - January 19, 2010 (6KB)

Development依存性 (2):

rspec >= 0
sane >= 0

オーナー:

作者:

  • Roger Pack

SHA 256チェックサム:

c5ec78df5c99d12bb42d4bef39a25b33990d3a37d9c5120f57b6f3e6f6ab4386

累計ダウンロード数 12,267

このバージョンのみ 3,698

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

N/A

必要Rubyバージョン: なし

リンク: